[general]
context = default
port = 5060
bindaddr = 0.0.0.0
disallow = all
allow = ulaw

[2001]
type = friend
defaultuser = 2001
secret = 2001
canreinvite = no
host = dynamic

[2002]
type = friend
defaultuser = 2002
secret = 2002
canreinvite = no
host = dynamic

[2003]
type = friend
defaultuser = 2003
secret = 2003
canreinvite = no
host = dynamic
